/* Class = "KTHTMLEditorWindow"; title = "Raw HTML Editor"; ObjectID = "5"; */
"Raw HTML Editor" = "Éditeur HTML brut";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "19"; */
"Open Help" = "Ouvrir l’aide";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Validation Status"; ObjectID = "67"; */
"Validation Status" = "État de la validation";

/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "116"; */
"Validate" = "Valider";

/* Class = "NSToolbarItem"; paletteLabel = "Validate"; ObjectID = "116"; */
/* Class = "NSToolbarItem"; label = "Update Preview"; ObjectID = "117"; */
"Update Preview" = "Actualiser l’aperçu";

/* Class = "NSToolbarItem"; paletteLabel = "Update Preview"; ObjectID = "117"; */
/* Class = "NSMenuItem"; title = "Other"; ObjectID = "121"; */
"Other" = "Autre";

/* Class = "NSMenuItem"; title = "PHP"; ObjectID = "123"; */
"PHP" = "PHP";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "124"; */
"HTML" = "HTML";

/* Class = "NSMenuItem"; title = "JavaScript"; ObjectID = "127"; */
"JavaScript" = "JavaScript";

/* Class = "NSToolbarItem"; label = "Content Type"; ObjectID = "129"; */
"Content Type" = "Type de contenu";

/* Class = "NSToolbarItem"; paletteLabel = "Content Type"; ObjectID = "129"; */
/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Load Status"; ObjectID = "144"; */
"Load Status" = "État du chargement";

/* Class = "NSImageView"; ibShadowedToolTip = "The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible."; ObjectID = "144"; */
"The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible." = "La préférence pour voir “en direct” des flux de données et des pages est désactivée, de sorte que toutes les ressources chargées par cet HTML brut ne seront pas visibles.";

/* Class = "NSTextField"; ibShadowedToolTip = "The preference to show \"live\" data feeds and pages is turned off, so any resources loaded by this raw HTML will not be visible."; ObjectID = "145"; */
/* Class = "NSTextFieldCell"; title = "Loaded items will not be visible."; ObjectID = "146"; */
"Loaded items will not be visible." = "Les éléments chargés ne seront pas visibles.";

/* Class = "NSMenuItem"; title = "HTML — No Preview"; ObjectID = "167"; */
"HTML — No Preview" = "HTML — Pas d’aperçu";

/* Class = "NSToolbarItem"; label = "Tidy HTML"; ObjectID = "185"; */
"Tidy HTML" = "Tidy HTML";